[Desktop Entry]
X-SuSE-CheckDeviceForName=true
Encoding=UTF-8
Icon=camera_unmount
MimeType=kdedevice/hdd_unmounted
Type=Link
URL=file:_MOUNTPOINT_

Name=Digital Camera
Name[af]=Digitaal Kamera
Name[ar]=كاميرا رقمية
Name[az]=Digital Kamera
Name[bg]=Цифрова камера
Name[bs]=Digitalna kamera
Name[ca]=Càmera digital
Name[cs]=Digitální kamera
Name[cy]=Camera Digidol
Name[da]=Digitalt kamera
Name[de]=Digitalkamera
Name[el]=Ψηφιακή φωτογραφική μηχανή
Name[eo]=Cifereca fotilo
Name[es]=Cámara digital
Name[et]=Digitaalkaamera
Name[fi]=Digitaalikamera
Name[fr]=Appareil photo numérique
Name[ga]=Ceamara Digiteach
Name[gl]=Cámara dixital
Name[he]=מצלמה דיגיטלית
Name[hi]=डिजिटल कैमरा
Name[hr]=Digitalna kamera
Name[hu]=Digitális kamera
Name[is]=Stafræn myndavél
Name[it]=Macchina fotografica digitale
Name[ja]=デジタルカメラ
Name[lt]=Skaitmeninė kamera
Name[lv]=Digitālā Kamera
Name[mk]=Дигитална Камера
Name[mt]=Kamera diġitali
Name[nb]=Digitalkamera
Name[nl]=Digitale camera
Name[nn]=Digitalkamera
Name[nso]=Camera ya Digital
Name[pl]=Aparat cyfrowy
Name[pt]=Câmara Digital
Name[pt_BR]=Câmera Digital
Name[ro]=Aparat foto digital
Name[ru]=Цифровая камера
Name[se]=Digitalalaš govvenapperáhtta
Name[sk]=Digitálny fotoaparát
Name[sl]=Digitalna kamera
Name[sr]=Дигитална камера
Name[sr@Latn]=Digitalna kamera
Name[sv]=Digitalkamera
Name[ta]= நுண்னிலை காமிரா
Name[th]=กล้องดิจิตอล
Name[tr]=Sayısal Kamera
Name[uk]=Цифровий фотоапарат
Name[uz]=Рақамли камера
Name[ven]=Tshau dzhia zwifanyiso tsha didzhithala
Name[xh]=Ikhamera Yesuntswana
Name[xx]=xxDigital Cameraxx
Name[zh_CN]=数码相机
Name[zh_TW]=數位相機
Name[zu]=Ikhamera ebonisa inani ngalinye
